default-0:
    -OPTIONLESS-FIELDS:
      - primary_address
      - topology_address
      - facts
    primary-address: 3.15.163.41
    topology-address: 3.15.163.41
    role:
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Fedora Linux 43 (Cloud Edition)
        kernel-release: 6.19.10-200.fc43.x86_64
        package-manager: dnf5
        bootc-builder: dnf5
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: true
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Fedora Linux
            VERSION: 43 (Cloud Edition)
            RELEASE_TYPE: stable
            ID: fedora
            VERSION_ID: '43'
            VERSION_CODENAME: ''
            PRETTY_NAME: Fedora Linux 43 (Cloud Edition)
            ANSI_COLOR: 0;38;2;60;110;180
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:fedoraproject:fedora:43
            HOME_URL: https://fedoraproject.org/
            DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/f43/
            SUPPORT_URL: https://ask.fedoraproject.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Fedora
            REDHAT_BUGZILLA_PRODUCT_VERSION: '43'
            REDHAT_SUPPORT_PRODUCT: Fedora
            REDHAT_SUPPORT_PRODUCT_VERSION: '43'
            SUPPORT_END: '2026-12-02'
            VARIANT: Cloud Edition
            VARIANT_ID: cloud
        lsb-release-content: {}
        __class__:
            module: tmt.guest
            name: GuestFacts
    environment: {}
    hardware:
        memory: '>= 16 GB'
        cpu:
            cores: '>= 4'
        disk:
          - size: '>= 20 GB'
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port: 22
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    guest:
    soft-reboot:
    systemd-soft-reboot:
    hard-reboot: /opt/artemis-cli/bin/artemis-cli guest reboot 
        e4cf531f-25af-45ac-8b59-9d58983f50fa
    __class__:
        module: tmt.steps.provision.connect
        name: ConnectGuestData
